Page 114 of 217 FirstFirst ... 1464104109110111112113114115116117118119124164214 ... LastLast
Results 2,261 to 2,280 of 4324
Like Tree19Likes
  1. evansgw's Avatar
    Posts
    39 Posts
    Global Posts
    122 Global Posts
    #2261  
    anyone having wifi issues on their Pre- running test scripts?

    The IP config fails. I believe I am using the right password! My laptop has joined the network!
  2. #2262  
    Quote Originally Posted by CptOx View Post
    GSM Pre- Movistar P100UEU WR redoctered with meta-o2-pre-2.1.0 now palm profile 2.1.0. always login with my former 1.4.5 profile and WITHOUT turn off backups. After a time to download pay apps, even new pages in launcher or SMS messages are preserved. Total and complete success.
    Holla hermano! eheh!

    What about preware? Does it recognize that you're using 2.1.0 or it "thinks" you're using 1.4.5?

    And what about that bug in which the numbers in your contacts without the country-specific dialing codes are not matched with SMS senders?
  3. evansgw's Avatar
    Posts
    39 Posts
    Global Posts
    122 Global Posts
    #2263  
    Palm.com/palmprofile = webOS 2.1.0

    Device Info = webOS 2.1.0

    Cannot purchase HB Documentation

    Pre- running test script meta-doc

    Wondering if this is just because my apps havent fully loaded yet? Same with the install for the kernels?
  4. #2264  
    Quote Originally Posted by fxspec06 View Post
    It's a custom script by one of the users on here. Ed was talking about testing it and then uploading it, I'm not sure if it's in meta-doctor yet. Here is my post with instructions:

    http://forums.precentral.net/2896699-post2276.html
    Awesome! Thank you. I'll try it tonight.

    I'm glad it is finally friday. I need my phone for work, so I've put this off until today.
  5. #2265  
    Quote Originally Posted by schlk21 View Post
    But in order for the new VZW script to work, we have to have wifi by transferring the wifi list, correct?
    There's nothing appreciably different about the new test-meta-verizon script that should REQUIRE WiFi. I had to do it that way because I don't have VZW service.

    We'll need people to test it over their EVDO service before it can be promoted to the regular "meta-verizon" script.

    The new "test-meta-verizon-preplus-2.1.0" has been added to the meta-doctor git repository.

    Let us know how you fare, folks!
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  6. #2266  
    Quote Originally Posted by minego View Post
    I'm running 1.45 on a verizon pre+ right now. Last weekend I installed 2.1, but ran into some issues so I reverted. I've been following the thread and most of the problems I had have been resolved now.

    I saw the talk of getting a 2.1 profile working on verizon. I'd like to help test that (some time tonight). Which script would I need to run?
    Get the latest version of meta-doctor from the git repository and run ./scripts/test-meta-verizon-preplus-2.1.0
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  7. nethan's Avatar
    Posts
    96 Posts
    Global Posts
    97 Global Posts
    #2267  
    Ed, is the new script that will show 2.1 in both the profile and on the device the one is in /scripts/test/... or just in /scripts now? And going forward how will we know when a test script becomes the normal script?

    EDIT: This is for a Sprint Pre-.
  8. #2268  
    Quote Originally Posted by glorifiedg View Post
    And what about that bug in which the numbers in your contacts without the country-specific dialing codes are not matched with SMS senders?
    I don't think that is a bug. There is a setting in the regional preferences where you select the country for your phone numbers. If your country is not listed, you can set it to "other".

    Max
  9. #2269  
    Quote Originally Posted by EdCates View Post
    Get the latest version of meta-doctor from the git repository and run ./scripts/test-meta-verizon-preplus-2.1.0
    Ok. Is this the one that has wi-fi enabled, or can you activate over evdo?
  10. #2270  
    Quote Originally Posted by gapost View Post
    Ok. Is this the one that has wi-fi enabled, or can you activate over evdo?
    We need a confirmation of an activation over evdo.

    You don't need to transfer your wifi profiles, or change the makefile. Just run it, and let us know how it works!
    Neo Enyo 2.0 Twitter App: NOW AVAILABLE | WON REVIEW
    clearview - clear card app for HP TOUCHPAD
    Wild'n Video Poker - AVAILABLE FOR ALL WEBOS DEVICES! | follow for latest updates - @fxspec06

  11. #2271  
    Quote Originally Posted by fxspec06 View Post
    We need a confirmation of an activation over evdo.

    You don't need to transfer your wifi profiles, or change the makefile. Just run it, and let us know how it works!
    I'll try it tonight without the wifi profile. I do have verizon service.
  12. #2272  
    Quote Originally Posted by nethan View Post
    Ed, is the new script that will show 2.1 in both the profile and on the device the one is in /scripts/test/... or just in /scripts now? And going forward how will we know when a test script becomes the normal script?

    EDIT: This is for a Sprint Pre-.
    ./meta-doctor/scripts/meta-sprint-pre-2.1.0
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  13. #2273  
    Quote Originally Posted by gapost View Post
    Ok. Is this the one that has wi-fi enabled, or can you activate over evdo?
    To clarify: any meta-script can be done over WiFi if you run it with --wifi-only.

    This script has been tested and confirmed to work over WiFi. Now we need people with VZW phone service to test it over their EVDO data connections to make sure your palm.com/profile information says you are running "2.1.0."
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  14. #2274  
    Quote Originally Posted by fxspec06 View Post
    We need a confirmation of an activation over evdo.
    confirmed - full activation over evdo
  15. #2275  
    Quote Originally Posted by glorifiedg View Post
    Holla hermano! eheh!

    What about preware? Does it recognize that you're using 2.1.0 or it "thinks" you're using 1.4.5?

    And what about that bug in which the numbers in your contacts without the country-specific dialing codes are not matched with SMS senders?
    Olá irmão! vive na Península Ibérica!

    I have none of those two bugs. Right now I'm restoring my applications (only preware only apps as pay apps already restored after login in my profile), data and patches with Preware and Save/Restore without any difficulty. And these days that I had installed the version 2.1.0 the SMS senders matched with all my telephone numbers, and I think that none of my contacts has country-specific dialing codes.

    Sorte!
    Spanish translator of Outline Tracker, UberCalendar, sconix's advanced patches, and other MIA webOS apps. HP Pre 3 and HP TouchPad 64 GB (Español_España, es_es)
  16. #2276  
    Quote Originally Posted by scarriles View Post
    confirmed - full activation over evdo
    and palm profile online shows 2.1.0?

    Es un dia magnifico!
    Neo Enyo 2.0 Twitter App: NOW AVAILABLE | WON REVIEW
    clearview - clear card app for HP TOUCHPAD
    Wild'n Video Poker - AVAILABLE FOR ALL WEBOS DEVICES! | follow for latest updates - @fxspec06

  17. #2277  
    If I upgrade my Sprint Pre- to 2.1.0 (which includes the upgrade to a 2.1.0 Palm Profile), but then decide I'm unhappy with its performance/lack of Sprint Navigation/etc., doctoring it back to 1.4.5 (via the official WebOS Doctor) also downgrades my Palm Profile back to 1.4.5, correct?

    I'm fairly sure the answer is yes, but I hadn't seen it documented anywhere.
  18. ght
    ght is offline
    ght's Avatar
    Posts
    772 Posts
    Global Posts
    886 Global Posts
    #2278  
    Quote Originally Posted by scarriles View Post
    confirmed - full activation over evdo
    Cool. What kind of profile did you use? Any chance it was a direct upgrade from 1.4.5? Did you erase backups first?
  19. #2279  
    wow, nice work everyone. I'll re-doctor my VZW Pre+ again this weekend, hopefully for the last time. At least until WebOS 2.2 comes out

    by the way, has anyone had any trouble with their system sounds going silent? I've had it happen twice now since going to 2.1. A reboot brings them back, but then at some point later they just go away.
  20. #2280  
    Quote Originally Posted by scarriles View Post
    confirmed - full activation over evdo
    What fxspec06 said: Go to your Palm Profile and see what webOS version is reported online. It should say "2.1.0."
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI

Posting Permissions